Subject: RE: bug

From: "Colin J. Raven" <[email-masked]>
Date: Wed, 10 Sep 1997 18:25:43 -0700

I have absolutely no clue what you are asking, nor indeed what your education 
level is.
This is a forum for discussion yes, but there are some "understood" protocols 
and procedures. One is to use the English language in a remotely understandable 
form.
The other generally accepted standard is this; If you are asking for help, then 
at least furnish list members with what you are "seeing on your screen". Common 
sense alone dictates that before someone can even attempt to assist you, they 
must know what your problem is.
Since you are in an ".edu" domain, and presumably at college (although goodness 
knows how you got there based on your atrocious English as written below) I 
strongly recommend that you ask the Systems Administrator there "what does this 
mean"
Oh yes, one other matter...I also suggest you ask your sysadmin in a more 
intelligible fashion than you asked this list, or he'll simply either hang up 
on you, or else when he reads the e-mail, he'll simply use the "delete" key.

Colin J. Raven
Network & Systems Administrator
HDS Lab, Inc.
Costa Mesa, CA
(714) 428 0300
email: [email-masked]
http://www.hdsskin.com

-----Original Message-----
From:	[email-masked] [SMTP:[email-masked]]
Sent:	Friday, September 05, 1997 19:59
To:	Pine Discussion Forum
Subject:	bug

hi
i recieced something on my screne while using pine about a bug what do i
do next
what does this mean
how did i get it
what will it do to my computer
please respond asap
thank you
kristi